Error : Prerequisite installation required when installing AdminUI
search cancel

Error : Prerequisite installation required when installing AdminUI

book

Article ID: 234686

calendar_today

Updated On:

Products

SITEMINDER

Issue/Introduction

 

When running the AdminUI installer (caadminui-12.8-sp06-win64.exe),
the installer stops and report error :

    Prerequisite installation required

    This release does not support installing Administrative Console on
    external application servers. Please run the prerequisite
    installer to install an embedded JBoss Application Server and then
    run this installer to install Administrative Console.

Environment

 

  Policy Server 12.8SP6 on Windows 2019;
  CA Access Gateway (SPS) 12.8SP6 on Windows 2019;
  AdminUI 12.8SP6 on Windows 2019;
  Identity Manager 14.4 on Windows 2019;

 

Resolution

 

- Install Policy Server and AdminUI on a separate machine that the
  where the Identity Manager runs to solve this issue;